@import 'bootstrap-flanders.css?v=1.0.86';

body {
  width: 100%;
  margin: 0;
  padding: 0;

  font-family: 'Flanders Art Sans Regular', 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
  font-size: 16px;
  font-weight: 100;
  line-height: 1.375;
}

#wivFooter {
  position: absolute;
  width: 100%; 
  bottom: 0;
}

header {
  height: 50px;
  padding: 0 3rem;
  background-color: var(--primaryblue);
  display: flex;
  align-items: center;
}

header p {
  font-size: 0.9em;
  text-transform: uppercase;
  text-decoration: none;
  margin-right: 20px;

  vertical-align: bottom;
  border-radius: 0.4rem;
  /*border: 0.1rem solid #ccc;*/
  transition: color 0.2s, background-color 0.2s;
  padding: 2px 0.7rem;

  display: inline-flex;
  max-width: 100%;
  align-items: center;
  font-weight: 500;

  background-color: white;
  font-family: 'Flanders Art Sans Medium';
  color: var(--primaryblue);
}

.tegels {
  padding-top: 45px;
  padding-left: 10px;
  padding-right: 10px;
  display: grid;
  grid-template-columns: repeat(12, [col-start] 1fr);
  gap: 10px;
}

.tegelTitel {
  color: var(--primaryblue);
  margin-bottom: 13px;

  font-size: 1.25em;
  line-height: 1.1;
  font-family: 'Flanders Art Sans Medium';
}

.tegelTitel:after {
  background-color: #d8dde3;
  content: '';
  display: block;
  height: 2px;
  width: 25%;
  margin-top: 10px;
}

.tegel {
  padding: 18px 35px 18px 18px;
  border: solid 1px #d8dde3;
  border-radius: 2.5px;
  box-shadow: 1px 1px 7px var(--darkBoxShadow);
  overflow: hidden;
  background-color: #fff;
  position: relative;
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
  font-family: 'Flanders Art Sans Regular';
}

.tegel:hover {
  box-shadow: 2px 2px 9px var(--darkBoxShadow);
  /* rgb(65, 122, 189) komt overeen met --secondaryblue */
  border: solid 1px rgba(65, 122, 189, 0.4);
  text-decoration: none;
}

.tegelOmschrijving {
  color: #333;
}

.tegel i {
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  right: 15px;
  font-size: 22px;
  color: var(--secondaryblue);
}
.tegels > * {
  grid-column: col-start / span 12;
}

@media (min-width: 1000px) {
  .tegel {
    grid-column: span 4;
  }
}
